.arrow{
    height: 30px;
    margin: auto 0;
    right: 15px;
    position: absolute;
    top: 27px;
}

.grid-cmn{
    margin-right: 0px;
    margin-left: 0px;
}
.grid-cmn.type-mediablock-vertical>.grid-cmn__col:first-child{
    margin-bottom: 24px;
}

@media screen and (max-width: 599px) {
    .c-mod-calender-monthly__text{
    font-size: 16px;
}
    .arrow{
         height: 40px;
         margin: auto 0;
         right: 15px;
         position: absolute;
         top: 17px;
    }
    .price_category{
        font-size: 18px;
    }
    .price{
        font-size: 30px;
    }
    .grid-cmn.type-mediablock-vertical>.grid-cmn__col {
    margin-bottom: 23px;
}
    .caution-sp{
        margin-top: 40px;
    }
}